Docs
Other

Create Template

POST
/api/monitor-templates

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Request Body

application/json
  1. body
name*Name
monitor_id*Monitor Id
Formatuuid

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://upty.io/api/monitor-templates' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "monitor_id": "ff93e0f3-22fc-4809-8875-a2d24a9803b1"}'
Example Response
null